[Qgis-developer] QGIS and GRASS Plugin: How?

Blumentrath, Stefan Stefan.Blumentrath at nina.no
Fri Jan 22 01:15:20 PST 2016


Hi Roy,

As for Windows: please have a look at J├╝rgen`s answer here:
http://osgeo-org.1560.x6.nabble.com/OSGeo4W-packages-for-GRASS-7-only-in-QGIS-tp5242272p5246651.html

Cheers
Stefan


-----Original Message-----
From: Qgis-developer [mailto:qgis-developer-bounces at lists.osgeo.org] On Behalf Of m roy
Sent: 22. januar 2016 10:02
To: qgis-developer at lists.osgeo.org
Subject: [Qgis-developer] QGIS and GRASS Plugin: How?

Hi,

I'd like very much to use QGIS with the awesome new GRASS plugin, but lately it seems to be harder and harder (at least for me) to achieve this goal.
What i find really very confusing is what release (on windows) or PPA (personal package archive on ubuntu) we are supposed to use to have QGIS working with GRASS.
Now i do not have a fully working QGIS+GRASS system in windows (using
OSGEO4W)
nor in Ubuntu 14.04 because GRASS GIS in ubuntugis-unstable is no more compatible with QGIS or vice versa...

I think that QGIS and GRASS GIS enormously benefit each other and really hope someone could give advise on what package/osegeo/ppa/stable/unstable/installer
to use to simply have QGIS and GRASS run together :-)

thanks, Roy.
_______________________________________________
Qgis-developer mailing list
Qgis-developer at lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-developer
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-developer


More information about the Qgis-developer mailing list